Ist stashcat von der Log4Shell Sicherheitslücke der Log4j Bibliothek betroffen?

stashcat und die damit in Verbindung stehenden Dienste (z.B. Videokonferenz-System) sind von der im Dezember 2021 veröffentlichten Sicherheitslücke in der log4j-Bibliothek nicht betroffen. Diese Bibliothek wird in stashcat nicht verwendet, sodass kein Sicherheitsrisiko für stashcat-Nutzer besteht.

AdministratorInnenAllgemeinBenutzergruppeSicherheitsfunktionen